Skip to main content
DELETE
/
plans
/
{plan_id}
/
phases
/
{phase_id}
/
pricing
/
{pricing_id}
Delete plan phase pricing by Id
curl --request DELETE \
  --url https://api.zenskar.com/plans/{plan_id}/phases/{phase_id}/pricing/{pricing_id} \
  --header 'organisation: <api-key>' \
  --header 'x-api-key: <api-key>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
default:<your-api-key>
required
organisation
string
header
default:<your-organisation-id>
required

Path Parameters

plan_id
string<uuid>
required

The ID of the plan

phase_id
string<uuid>
required

The ID of the phase

pricing_id
string<uuid>
required

The ID of the pricing

Response

Successful Response